Jump to content
The Dark Mod Forums

Mercurybird

Member
  • Content Count

    1
  • Joined

  • Last visited

Community Reputation

0 Neutral

About Mercurybird

  • Rank
    Newbie
  1. But I don't know if it will run in this version of Linux. Do I need to install Ubuntu? Because I see it has been successfully installed and played there. As it is, I don't know enough about Linux to move the files and execute the files. And I don't know how to elevate my permissions. I know Ubuntu more than MX. I'm just looking for a not in the right direction. We have played every thief, and a multitude of Thief fan missions over the years. And we just discovered the DarkMod, and want to play it with every fiber of our being. I just need a word from the folks who know. I have been test running various versions of Linux for some time, Including latest Ubuntu. So I am by no means locked in or settled on MX Linux. Thank you so much! Thank you, thank you! Jim
×
×
  • Create New...